How to install libghc-gloss-dev on Debian Unstable (Sid)